{
    "container.brewing": "\u00a7f\ueff1\u00a7r         Edabegintzarako Euskarria         \u00a7f\ueff2",
    "advancements.story.deflect_arrow.title": "beste egun bat",
    "block.minecraft.spruce_sapling": "izei kukurutxoa"
}